Version 1.0.2

Compatible glpi >= 0.85.3 and < 9.1 Bugfixes for 1.0.1 Adding webservices
Added by yllen about 1 year ago

Compatible glpi >= 0.85.3 and < 9.1

Download: glpi-pdf-1.0.2.tar.gz

New: Adding webservices


Comments